<h1><img src="img/kontakt/h1.gif"/>Kontakt/Impressum</h1>

<?php
if (!isset($_GET['t'])) {
    include "inhalte/kontakt/standard.php";
} else {
    if ('anreise' == $_GET['t']) {
        include "inhalte/kontakt/anreise.php";
    } elseif ('imp' == $_GET['t']) {
        include "inhalte/kontakt/imp.php";
    } elseif ('route' == $_GET['t']) {
        include "inhalte/kontakt/route.php";
    } elseif ('agbs' == $_GET['t']) {
        include "inhalte/kontakt/agbs.php";
    } else {
        include "inhalte/kontakt/standard.php";
    }
}

?>